package com.yeejoin.equipmanage.event;

import com.yeejoin.equipmanage.common.vo.AreaResquest;
import org.springframework.context.ApplicationEvent;

public class SynAreaRiskEvent extends ApplicationEvent {
    private AreaResquest areaResquest;
    private String operation;
    public SynAreaRiskEvent(Object source, AreaResquest areaResquest,String operation) {
        super(source);
        this.areaResquest = areaResquest;
        this.operation = operation;
    }

    public AreaResquest areaResquest(){
        return this.areaResquest;
    }
    public String operation(){
        return this.operation;
    }

}
